Receptionist transfers live right now: every one for an owner or manager, your own otherwise (PRD E4-R7)
GET
/v1/workspace/live-handoffs
const url = 'https://api.vocapable.com/v1/workspace/live-handoffs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/live-handoffs \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
LiveHandoffList
object
observed_at
required
Observed At
string format: date-time
data
required
Data
Array<object>
LiveHandoffSummaryOne live receptionist handoff in the manager’s list (PRD E4-R7).
object
handoff_id
required
Handoff Id
string
state
required
State
string
requested_at
required
Requested At
string format: date-time
can_redirect
required
Can Redirect
boolean
can_take_message
required
Can Take Message
boolean
Example
{ "data": [ { "state": "ringing_app" } ]}